.fondo-menu
	{
		height: 50px;
		background-repeat: repeat;
		background-image: url(../../imagenes/fondo/fondo-barra-azul.jpg);
	}

.contlogo
	{
		transition: all 0.5s ease 0s;
	}
.contlogo svg
	{
		position: absolute;
	}

.logowiishop
	{
		transition: all 1s ease 0s;
	}
.shoplogo {fill:#1fd2ff}

.wiilogo {fill:#4a9ff5}

.bordelogo {fill: white;stroke: white;stroke-width: 8px;}

#fondologo {fill: rgba(255, 255, 255, 0.93);}

.menu-principal
	{
    background-color: aliceblue;
    border-radius: 0px;
	}
.menu-principal .dropdown-menu{
transition: all 0.5s ease 0s;
        
	}

.menu-principal li
	{
transition: all 0.5s ease 0s;
		border-radius: 0px;
	}
.menu-principal li > a
	{
color: #777;
    padding: 0 0.5em !important;
    margin-left: 0;
		line-height:50px;
		transition: all 0.5s ease 0s;
	}
.menu-principal > .active > a
	{
		color: #fff;
		background-color: rgb(63, 193, 242) !important;
		font-weight: bold;
    }
.menu-principal > .no-active > a {
		color: #777;
		background-color: rgb(240, 248, 255) !important;
	}
.menu-principal > li > a:hover, .menu-principal > li > a:focus {
		background-color: #9ee4ff !important;
		color: #000000 !important;
	}

.menusuperior
	{
		left: auto;
    height: 50px;
    width: 70px;
        padding: 0;
	}
.llenar
	{
		height: 550em;
	}
.botontoggle
	{	
background-color: aliceblue;
    border-color: #ddd;
    color: #777;
    margin: auto;}
    
    .menutoggle
	{	
right: 0px;  position: fixed;}


@media screen and (min-width: 992px)
	{

		.menutoggle { top:0; }
	}

@media screen and (max-width: 991px)
	{
		.menu-principal { border-radius: 0.25rem !important; }
		.menu-principal > li > a { border-radius: 0.25rem !important; }
		.menutoggle { top:50px; }
	}
